Quassel IRC - Bug #587

Sender auto coloring breaks all colors in chatview
03/01/2009 12:52 PM - lukrop

Status: Assigned Start date: 03/01/2009
Priority: Low Due date:

Assignee: Sputnick % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6.1 0S: Linux
Description

| got quassel from git (

If | enable sender auto coloring it works as long as the client is running. After a restart of the client ALL colors in the chatview are
gone.

Build options:
cmake . -DCMAKE_INSTALL_PREFIX=/usr -DWANT_QTCLIENT=0OFF -DWANT_CORE=0OFF -DWANT_MONO=0N && make

History

#1 - 03/17/2009 11:56 AM - lukrop

lukrop wrote:

If | enable sender auto coloring it works as long as the client is running. After a restart of the client ALL colors in the chatview are gone.

| recognized that the problem only occurs if you change the (Mirc) colors and enable sender-auto-coloring. If you only enable sender-auto-coloring
and don't change the colors everything works as expected.

#2 - 05/05/2010 02:05 AM - johu
- Status changed from New to Feedback

- Version changed from 0.4.0+ to 0.6-pre

Can not reproduce with current stable version 0.6.1, please give feedback.

#3 - 08/19/2010 02:11 AM - johu

- Status changed from Feedback to Assigned
- Assignee set to Sputnick

- Priority changed from Normal to Low

- Version changed from 0.6-pre to 0.6.1

| investigate issue a little bit more. It only occurres when in choosen gss stylesheet ChatLine::sender#plain[sender="x"] (x = 00-0f) is not set.
